@charset "utf-8";
/*----------------------------------------------
フォントアイコン用
----------------------------------------------*/
@import url(font-awesome.css);

/*----------------------------------------------
スマホ用固定メニュー
----------------------------------------------*/
.fix_menu {
	display: none;
}
@media screen and (max-width: 767px){
	.wrapper{
		padding-bottom: 50px;
	}
	.fix_menu  {
		background-color: #29b580;
	}
	.fix_menu {
		display: block;
		position: fixed;
		bottom: 0;
		z-index: 3;
		clear: both;
		width: 100%;
		color: #fff;
		font-size: 12px;
		text-align: center;
	}
	.fix_menu div {
		float: left;
		width: 50%;
	}
	.fix_menu div a {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 50px;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 1px 1px 0 rgba(255, 255, 255, 0.4);
		color: inherit;
		text-decoration: none;
	}
	.fix_menu div a i{
		margin-right: 10px;
	}
/* 	.fix_menu div a:before {
		display: inline-block;
		margin-right: 10px;
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		vertical-align: middle;
	}
	.fix_menu div.tel a:before {
		content: "\f10b";
		font-size: 40px;
	}
	.fix_menu div.mail a:before {
		content: "\f003";
		font-size: 30px;
	} */
	.fixed_bottom {
		position: fixed;
		bottom: 0;
		z-index: 100;
	}
}